/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/
@charset "UTF-8";
/*@import url("../cocoon-master/style.css");*/



/************************************
** 子テーマ用のスタイルを書く
************************************/

@import url("css/comment.css");
@import url("css/table.css");
@import url("css/widget.css");
@import url("css/customtag.css");
@import url("css/kaereba.css");


.grecaptcha-badge { visibility: hidden; } 

#header-in, #navi-in, #body-in, #footer-in {
    box-sizing: border-box;
    margin: 0 auto;
}


#main {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    float: left;
    padding: 10px 10px;
}


a {
  color: #1967d2;
}
a:hover {
  color: #e53900;
}


#sidebar h4 {
    font-size: 15px;
  	font-weight:normal;
  	background-color: #f7f7f7;
  	text-align:right;
    margin-bottom: 10px;
  	padding: 5px 8px;
}


div.smallfont{
 font-size:85%;   
}



.the-content div.section p{
  margin-bottom:2em;
}


div.the-content div.section div.em {
  	background-color:initial;
    border: 1px solid #989898;
    line-height: 1.5;
    margin: 15px 0;
    padding: 12px 15px;
  	color:initial;
}
.the-content div.section div.em p{
 		margin-bottom:1em; 
}


h4.subcattitle{
	width:90%;
	font-weight:bold;
	border-bottom:2px solid #4169e1;
	margin: 0px 0px 15px 0px;
}

div.subcattitle{
	width:90%;
  font-size:120%;
	font-weight:bold;
	border-bottom:2px solid #4169e1;
	margin: 0px 0px 15px 0px;
}


div.subcattitle2{
	width:250px;
	font-weight:bold;
	border-bottom:2px solid #4169e1;
	margin: 0px 0px 10px 0px;
}

div.em {
  	background-color:initial;
    border: 1px solid #989898;
    line-height: 1.5;
    margin: 15px 0;
    padding: 12px 15px;
  	color:initial;
}

.post-date, .post-update{
  font-size: 14px; /*フォントサイズ*/
  padding-right: 4px; /*右余白*/
  display: inline; /*横並びで縦中央揃え*/
}


.cat-label {
	color: #fff;
	background-color: #666;  
  font-weight:bold;
}

a.cat-link {
  color: #fff;
  background-color: #666;  
}

.navigation {
  	width:90%;
    clear: both;
    margin: 20px 20px 30px;
    overflow: hidden;
}

hr.sep {
  	color:#fff;
  	background-image:none;
    border-top: 1px solid #ddd;
  border-bottom:none;
  border-left:none;
  border-right:none;
  
    height: 2px;
    margin-bottom: 50px;
    position: relative;
}

hr.septop {
  color:#fff;  
	background-image:none;  
	border-top: 1px solid #ddd;  
  border-bottom:none;
  border-left:none;
  border-right:none;
  height: 2px;
  position: relative;
  margin-bottom:50px;
}


.navigation {
  	width:90%;
    clear: both;
    margin: 20px 20px 30px;
    overflow: hidden;
}



h3.hd {
	padding: .25em 0 .5em .50em;
	border-left: 6px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

h5.hd {
	padding: .25em 0 .25em .50em;
	border-left: 6px solid #e7e7e7;
}

h6.hd {
  font-size: 15px;
	padding: .10em 0 .10em .70em;
	border-left: 6px solid #e7e7e7;
}


.section table{
    border: 1px solid #999;
    border-collapse: collapse;
    font-size: 95%;
    margin: 0.3em 0;
    text-align: left;
  	width: auto;  
}

table tr:nth-of-type(2n+1) {
  background-color: transparent;
}

.section .program{
    overflow-x:auto;
    max-width:98%;
  	margin-bottom:0.7em;
}

.section .normaltbl{
    overflow-x:auto;
    max-width:95%;
}



.article h1 {
    font-size: 25px;
    line-height: 117%;
    margin-bottom: 15px;
    margin-top: 20px;
}



span.warning1 {
	font-weight:bold;
	color:#f00;
}

span.warning2 {
	font-weight:bold;
	color:#00f;
}

span.warning3 {
	font-weight:bold;
}

span.warning4 {
  font-size: 25px;  
	font-weight:bold;
	color:#f00;
}

div.impnotice {
  margin-top:1em; 
  margin-bottom:1em; 
  padding-top:1em;
  padding-right:0.5em;
  padding-bottom:1em;
  padding-left:0.5em;
  border:5px solid red;
}

#sidebar li {
   list-style-type: disc;
    margin-bottom: 5px;
}

.pageinad{
  margin:1em;
}

.dummyad{
  margin:50px;
}

.ad-article-bottom {
	padding: 5px 25px;
  
}


.pager {
    margin: 2em 0;
    text-align: center;
}


textarea {
    box-sizing: border-box;
    overflow: auto;
    width: 100%;
  	height:30em;
}

div.program ul{
  margin-bottom:0;
}

#ie6 a.zoomLink,#ie7 a.zoomLink, #ie8 a.zoomLink{
  min-width:240px;
}

#ie6 img.cboxPhoto, #ie7 img.cboxPhoto, #ie8 img.cboxPhoto{
  min-width:480px;  
}

.the-content div.footnote{
    margin: 5px;
    padding: 15px;
    background: none repeat scroll 0 0 rgba(245, 245, 245, 0.8);
}

.the-content div.footnote p{
		padding: 0;
    margin:0;
}

.footnote_plugin_tooltip_text{
    color: #1982d1;
}


div.smallfont{
 font-size:85%;   
}


.the-content div.section p{
  margin-bottom:2em;
}


div.the-content div.section div.em {
  	background-color:initial;
    border: 1px solid #989898;
    line-height: 1.5;
    margin: 15px 0;
    padding: 12px 15px;
  	color:initial;
}
.the-content div.section div.em p{
 		margin-bottom:1em; 
}


textarea {
    box-sizing: border-box;
    height: 20em;
    overflow: auto;
    width: 100%;
}


#new-entries ul li img, #popular-entries ul li img {
  display:none;
}

#new-entries ul, #popular-entries ul {
    list-style: outside none none;
    padding-left: 1em;
}
#new-entries ul li, #popular-entries ul li {
    clear: left;
    float: none;
    margin-bottom: 5px;
}

#popular-entries a{
   color: #1982d1;
  text-decoration:underline;
}


#moshimo-sidebar {
  text-align:center;
}




div.section li.big {
  height:30px;
  font-size:19px;
}

div.section li.high {
  height:30px;
}

.up{
	background-color:#FF8080;
	text-align:center;
}

.down{
	background-color:#8080FF;
	text-align:center;	
}

.add{
	background-color:#FF8080;
}

.remove{
	background-color:#8080FF;
}


.article th {
    border: solid 1px #ccc;
    background-color: #eee;
}


#navi .navi-in a:hover {
    background-color: #eaeaea;
}

table.alitable, td.alitable{
	margin: 0px;
   	border: 0px;
    border-collapse:collapse;			
  	font-size:100%;
  	vertical-align:top;  
}

table.alitable2{
	margin: 0px 0px 20px 0px;
   	border: 0px;
    border-collapse:collapse;			
  	font-size:100%;
  	vertical-align:top;  
}

table.alitable td.alitable2{
		margin: 0px;
  	padding:14px 0px 0px 0px;
   	border: 0px;
    border-collapse:collapse;			
  	font-size:100%;
  	vertical-align:top;  
}


.article ul li, .article ol li {
    margin: .6em 0em;
}


/*必要ならばここにコードを書く*/
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
#main {
 width: 100%;
}
  
}
